<resources>
    <string name="app_name">GoogleVoice</string>
    <string name="talking">Đang nghe...</string>
    <string name="re_talk">Nhấn vào biểu tượng Google Voice để bắt đầu</string>
    <string name="search_hint">Tìm kiếm</string>
    <string name="key_google_api">AIzaSyC3u9eVZc3fvW5zbq8a9jUPghae68EHX88</string>
    <string name="key_place_picker_api">AIzaSyAqqKCJwBIvrnDVxnTu3sgD96_DgUEPA9M</string>
    <string name="location_to">Tìm kiếm địa điểm bạn muốn đến bắt đầu từ vị trí của bạn</string>
    <string name="hint_input_to_location">Nhập địa điểm bạn muốn đến</string>
    <string name="search">Tìm kiếm</string>
    <string name="notify_not_input_to_location">Bạn chưa nhập địa điểm cần đến</string>
    <string name="choose_location_to">Lựa chọn địa điểm bạn muốn muốn hiển thị xung quanh tại vị trí của bạn (trong khoảng bán kính 3 km)!</string>
    <string name="hint_input_location">Nhập tên địa điểm</string>
    <string name="notify_not_get_curretn_location">Bạn hãy bật GPS và Network để thực hiện chức năng này!</string>
    <string name="info_detail">Thông tin chi tiết</string>
    <string name="no_data">Không có dữ liệu</string>
    <string name="light_rain">Mưa nhỏ</string>
    <string name="moderate_rain">Mưa vừa</string>
    <string name="heavy_rain">Mưa nặng hạt</string>
    <string name="freezing_rain">Mưa se lạnh</string>
    <string name="info_weather">Thông tin thời tiết</string>
    <string name="input_weather_name_location">Nhập tên địa điểm</string>
    <string name="not_found_location">Không tìm thấy địa điểm này</string>
    <string name="waiting_load_data">Loading...</string>


    <string-array name="place_type">
        <item>restaurant</item>
        <item>airport</item>
        <item>atm</item>
        <item>bank</item>
        <item>bus_station</item>
        <item>hospital</item>
        <item>movie_theater</item>
        <item>police</item>
        <item>school</item>
        <item>store</item>
        <item>park</item>
        <item>university</item>

    </string-array>

    <string-array name="place_type_name">
        <item>Nhà hàng</item>
        <item>Sân bay</item>
        <item>ATM</item>
        <item>Ngân hàng</item>
        <item>Điểm bắt xe buýt</item>
        <item>Bệnh viện</item>
        <item>Rạp chiếu phim</item>
        <item>Cảnh sát</item>
        <item>Trường học</item>
        <item>Cửa hàng tạp hóa</item>
        <item>Công viên</item>
        <item>Trường đại học/ cao đẳng</item>

    </string-array>
</resources>
